/*�������p�l���\���̂��߂̍����w��*//**/
#container{min-height:1000px}
* html #container{height:1000px}

*:first-child+html body{overflow-x:hidden}

/*�E���i�w�i�w�肷��ۂ�#page�Ɂj*//**/
#page{}


img.title{margin:20px 0 0 10px}


#page p{margin:20px}

#page #foot{position:relative;width:580px;text-align:center;color:#336666;font-size:11px;margin-top:150px}